apiVersion: v1
kind: PersistentVolume
metadata:
        name: volumenfs
        labels:
                volume: unvolumenfs
spec:
        accessModes:
        - ReadWriteMany
        capacity:
          storage: 10Gi
        nfs:
                server: 192.168.42.99
                path: /partage
